Redmine - Feature #15549

Remember previous selections when creating multiple issues
2013-11-26 19:36 - Michaél de Groot

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

Hi,

I'm doing weekly code reviews: Every week 2 developers check the commits of all the developers.

It would save a lot of clicks and typework if the issue creation screen could remember all the things entered when creating a new
issue (parent subtask, target milestone, sub custom fields).

| tried to find a plugin that gives this feature but couldn't find it. Maybe it's a nice one to put on the roadmap?

Thanks,

Related issues:
Is duplicate of Redmine - Feature #7623: "Create and continue" should default... New 2011-02-15

History

#1 - 2013-12-08 12:47 - Toshi MARUYAMA

- Category set to Issues

#2 - 2016-11-27 05:51 - Go MAEDA

- Is duplicate of Feature #4097: Batch issue creation: keep previous selected values in the new issue form added

#3 - 2016-11-27 05:51 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Closing this issue as a duplicate of #4097.

#4 - 2016-11-27 05:55 - Go MAEDA

- Is duplicate of deleted (Feature #4097: Batch issue creation: keep previous selected values in the new issue form)

#5 - 2016-11-27 05:55 - Go MAEDA

- Is duplicate of Feature #7623: "Create and continue" should default issue fields to previous issue's values added

2025-08-23 1/1



https://www.redmine.org/issues/4097
http://www.tcpdf.org

